@charset "UTF-8";

.fullPageContainer {
  height: 100%;
}
.invmodal .modal-header button.close {
    background-color: unset;
    border: none;
}

.invmodal .modal-header button.close i {
    font-size: 1.9em;
    padding: 0.3em;
}

.modal-title p i {
    float: left;
    height: 100%;
    line-height: 3em;
    margin-right: 1em;
	margin-left: 0.3em;
}

.modal-header .modal-title{
	padding-bottom:0px;
	line-height:3em;
	text-align: left;
}
.btn-expand-collapse:hover, .btn-expand-collapse:focus {
  color: #fff;
}
.btn-expand-collapse-admin:hover, .btn-expand-collapse-admin:focus {}

div.select-admin .inner {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
button.btn.dropdown-toggle.btn-light {
  height: 35px;
  margin-top: 0px;
}
button.btn.dropdown-toggle.btn-light i {
  font-size: 1rem;
  line-height: 1rem;
  width: 100%;
  padding-left: 0.3rem;
  margin-bottom: 0.7rem;
}
.dropdown-toggle::after {
  display: initial !important;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

.roomtools {
  color: #fff600;
  height: 50px;
}
.roomtools.row {
  position: sticky;
  top: 0px;
  z-index: 10;
  background: #fff;
}
.roomtools .addRoom:hover, .roomtools .saveRoom:hover, .inventartools .back-element:hover, .inventartools .save-element:hover {
  cursor: pointer;
}
.edit-tools {
  bottom: 0;
  left: 0px;
  text-align: center;
  background-color: lightgray;
  position: absolute;
  width: 100%;
  z-index: 20;
}
label.new-element {
  width: 100%;
  text-align: center;
}
.edit-tools i, .edit-tools a i {
  color: white;
}
.edit-tools i:hover, .edit-tools a i:hover {
  color: #fff600;
}
.container-fluid .zeile div input {
  width: 100%;
}
.edit-tools i {
  z-index: 1000;
}
i.fa-save:hover, i.fa-plus-circle:hover {
  cursor: pointer;
}
.elementTool i {
  margin-left: 1em;
  cursor: grab;
}
.ajs-message.ajs-success.ajs-visible {
  margin-top: 45px !important;
}
.inner-admin div.dropdown button {
  width: 50%;
  height: 2.8rem !important;
  margin: 0.3rem;
}
.inner-admin div.dropdown button i {
  margin-bottom: 0 !important;
}
.inner-admin div.dropdown button::after {
  display: initial !important;
  position: absolute;
  right: 0.5em;
  margin-left: 0;
  vertical-align: 0;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
  top: 1em;
}
.zeile div.inventareinheit button {
  height: 2.8rem !important;
  margin: 0px;
}
div.einheit div.inventareinheit {
  width: 100% !important;
}
.zeile div.inventareinheit button:hover {
  height: 2.8rem !important;
}
.inner-admin button:hover {
  width: 50%;
  height: 2.8rem !important;
}
.inventareinheit button.dropdown-toggle::after {
  display: initial !important;
  position: absolute;
  right: 0.555em;
  margin-left: 0;
  vertical-align: 0;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
  top: 1em;
}
.inner-admin button.dropdown-toggle::after {
  display: initial !important;
  position: absolute;
  right: 4em;
  margin-left: 0;
  vertical-align: 0;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
  top: 1em;
}
nav.navbar-primary-admin .navbar-primary-menu li div.select-zimmer:last-child .outer, nav.navbar-primary-admin .navbar-primary-menu li div.select-admin:last-child .outer {
  text-align: center;
  white-space: nowrap;
  font-size: 1.4rem;
  transition: all 0.2s ease-in-out;
  height: 100%;
  display: table;
  width: 100%;
}
.backBtn a {
  color: #fff600;
}
i.fal.fa-plus-circle.new-item {
  position: relative;
  left: -20px;
  top: -3px;
}
.new-element {
  cursor: pointer;
}
select.fontawesome {
  font-family: 'FontAwesome', 'sans-serif';
}
.outer.front {
  border-right: solid 10px #fff;
}
.inner.show {
  padding: 0 !important;
  margin: 0;
  position: relative;
}
.dropdown-menu {
  padding: 0;
}
.admin-container .navbar-primary-menu li div.select-zimmer.active {
  z-index: 3;
}
.navbar_main .edit-tools i {
  font-size: 1.3rem;
}
#ex1 .nav-item .nav-link {
  display: inline-block;
}
.wm_container.bounce_in.bounce_in {
  display: none;
}
p.offlinetext {
  display: inline;
  padding-left: 0.3em;
}
.data-protection-container {
  /*max-width:1200px;*/
  margin: 0 auto;
  padding-bottom: 5rem;
}
.data-protection-container #data_protection_form {
  width: 100%;
}
.data-protection-container #data_protection_form .sigPad {
  width: 100%;
}
.data-protection-container #data_protection_form .sigWrapper {
  height: 150px;
  width: 300px;
  position: relative;
  margin: 0 auto;
  border: none;
}
.data-protection-container #data_protection_form .sigWrapper .pad {
  display: block;
  background: none;
  border: 2px dashed #c9c9c9;
}
.data-protection-container #data_protection_form .sigWrapper .clearButton {
  position: absolute;
  top: 59px;
  right: -59px;
}
.data-protection-container #data_protection_form .sigWrapper .clearButton a {
  color: #898989;
}
.data-protection-container #data_protection_form .checkbox {
  margin: 1rem 0;
}
.data-protection-container .protection_actions button {
  border-radius: 0;
}
.row.protection_actions {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}
.row.protection_actions button {
  margin: 0;
}

#magic-line {
  border-bottom: 2px solid #fff600 !important;
}
.login-loading-icon {
  display: none;
  font-size: 1.5rem;
}
.login-loading-icon i {
  animation: rotation 1s steps(8) infinite;
}
html, body {
  height: 100%;
  /*user-select: none;*/
}

#mainsite-umzug {
  padding-top: 100px;
}
#mainsite-umzug .zimmer-container {
  display: none;
  padding: 15px;
}
#mainsite-umzug .zimmer-container .content-headline {
  color: #fff600;
  font-size: 1.4rem;
  margin-bottom: 1rem;
  position: fixed;
  top: 3.2em;
  z-index: 5;
  width: 100%;
  background: #fff !important;
  padding: 1em 0;
}
#mainsite-umzug > :first-child {
  display: block;
}
.row.zeile.align-items-center.inventartools {
  background-color: #f4f4f4;
}
.container-fluid.umzug-container.elem-umzug-container.sortable.ui-sortable {
  padding-top: 11em;
}
.invsubhead {
  position: fixed;
  width: 100%;
  z-index: 100;
  padding: 0 30px 15px 0;
  background: #fff;
}
@media print {
  .invsubhead {
    display: none !important;
  }
  .inventar-field {
    width: 33% !important;
  }
  .inventar-field.field-right {
    display: none !important;
  }
  .content-headline {
    display: none !important;
  }
  .navbar-primary.collapsed, .navbar-primary-admin.collapsed {
    display: none !important;
  }
  .inventory > .container-fluid > .row {
    background-color: transparent !important;
    margin-bottom: 0px !important;
    border-bottom: 3px solid grey;
  }
  #mainsite-umzug {
    padding-top: 0px !important;
    margin-top: -180px !important;
  }
  

}
.invsubhead .container-fluid.umzug-container {
  margin: 0.5em 0;
  background-color: #fff;
}
.fal {
  /*font-size: 2rem;*/
  vertical-align: middle;
}
.fal.fa-plus-circle, .fal.fa-ballot {
  font-size: 2.3rem;
}
.fa-ballot {
  color: #fff600;
}
.disabled {
  opacity: 0.5;
  pointer-events: none;
  cursor: default;
}
.fa-box-check {
  vertical-align: middle;
}
.kundendaten-container {
  max-width: 1200px;
  margin: 0 auto;
  padding-bottom: 60px;
}
.kundendaten-container > .container-fluid > .row:last-child {
  margin: 0 -30px;
  position: fixed;
  left: 30px;
  bottom: 0;
  width: 100%;
  z-index: 5;
}
.kundendaten-container > .container-fluid > .row:last-child .fm_submit-btn {
  margin-top: 0;
  margin-bottom: 0;
}
.kundendaten-container .kundenFormActions button {
  text-transform: uppercase;
}
.kundendaten-container .service-container1 {
  margin-bottom: 50px;
}
.back-btn, .trash-btn, .transfer-btn, .list-btn {
  /*position:absolute;*/
  z-index: 1;
}
.back-btn i, .trash-btn i, .transfer-btn i, .list-btn i {
  cursor: pointer;
}
.back-btn .rotate, .trash-btn .rotate, .transfer-btn .rotate, .list-btn .rotate {
  animation: rotation 2s infinite linear;
}
@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.trash-btn, .transfer-btn {
  right: 0;
  text-align: right;
}
.fm-note-background {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  background: rgba(0, 0, 0, 0.5);
}
.fm-note-background .fm-note-modal.modal {
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%, -50%);
  position: fixed;
}
.fm-note-background .fm-note-modal-ent.modal {
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%, -50%);
  position: fixed;
}
.fm-modal-container {
  display: none;
}
.fm-modal-container .fm-modal-background {
  position: fixed;
  z-index: 10;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
}
.fm-modal-container .fm-modal-content {
  position: fixed;
  z-index: 100;
  color: #1b1b1b;
  font-weight: 100;
  top: 50%;
  width: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  background: #f4f4f4;
}
.fm-modal-container .fm-modal-content .fm-modal-text {
  padding: 1rem 2rem 2rem 2rem;
}
.fm-modal-container .fm-modal-content .fm-modal-text h3 {
  color: #fff600;
}
.fm-modal-container .fm-modal-content button.col-6 {
  margin: 0;
  border-radius: 0;
}
select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  -moz-padding-start: calc(10px - 3px);
  width: 100%;
  height: 40px;
  padding-left: 10px;
  cursor: pointer;
}
select:focus::-ms-value {
  background-color: transparent;
}
select::-ms-expand {
  display: none;
}

.fm_select-style{position:relative;}

.fm_select-style:before {
    font-family: "Font Awesome 5 Pro";
    content: "";
    font-size: 1.5rem;
    position: absolute;
    right: 15px;
    color: #c9c9c9;
    pointer-events: none;
    font-weight: 300;
    text-align: right;
	line-height: 2em;
}
.fa-calendar-alt, .fa-clock {
  position: absolute;
  background: #db1c1c;
  padding: 0.5rem;
  color: #fff;
  height: 45px;
  width: 45px;
  font-size: 1.8rem;
  text-align: center;
  line-height: 1.9rem;
}
.fm_form-element.datepick, .fm_form-element.timepick {
  padding-left: 60px;
  position: relative;
  z-index: 2;
  background: transparent;
  padding-top: 0.6rem;
  cursor: pointer;
  width: 300px;
}
.kundendaten-container .row .btn.fm_submit-btn {
  border-radius: 0;
}
.fm_form-label {
  color: #1b1b1b;
  margin: 0.5rem 0;
}
.row button.btn.btn-secondary {
  background-color: #c9c9c9;
  color: #fff;
  text-transform: uppercase;
  min-height: 45px;
}
.row button.btn.btn-secondary:focus, .row button.btn.btn-secondary:active, .row button.btn.btn-secondary:hover, .row button.btn.btn-secondary:active:focus {
  background-color: #aca9a9;
  border: none;
  box-shadow: none;
}
.row button.btn.btn-primary:hover, .row button.btn.btn-primary:active, .row button.btn.btn-primary:focus, .row button.btn.btn-primary:active:focus {
  background-color: #000;
  box-shadow: none;
}
.fm_form-element {
  width: 100%;
  border: none;
  background: #f4f4f4;
  border-radius: 0;
  padding: 0.5rem 1rem;
  margin: 0 0 1rem 0;
  height: 45px;
  color: rgb(108, 117, 125);
}
.fm_form-element::placeholder {
  color: #898989;
}
.no-padding-right {
  padding-right: 10px;
}
.no-padding-left {
  padding-left: 10px;
}
.preview {
  margin: 0 auto;
  width: 1000px;
  height: 700px;
}
.primary-color {
  color: #fff600 !important;
}
.login-background {
  background: #fff600;
  text-align: center;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
}
.login-container {
  width: 350px;
  margin: 0 auto;
}
.login-container .logo-container {
  text-align: center;
  max-width: 100%;
}
.login-container .logo-container .login-logo img {
  width: 100%;
}
.login-container .logo-container .login-headline {
  border-top: 1px solid white;
  color: white;
  display: inline-block;
  font-size: 2rem;
  padding: 15px;
}
.login-container form {
  text-align: center;
}
.login-container form input {
  background: none;
  border-radius: 0;
  color: white;
  margin-top: 0;
  text-align: center;
  width: 100%;
  border-bottom: 2px solid #f4b7a1;
}
.login-container form input::-webkit-input-placeholder {
  /* Edge */
  color: #f4b7a1;
}
.login-container form input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #f4b7a1;
}
.login-container form input::placeholder {
  color: #f4b7a1;
}
.login-container form .login-forgot-pw {
  font-size: 11px;
  text-align: right;
  margin: 0 auto;
  width: 100%;
}
.login-container form .login-forgot-pw a {
  color: white;
}
.login-container form .login-error {
  color: white;
}
.login-container form .login-btn {
  background-color: #221F7D;
  margin-top: 10px;
  border-radius: 5px;
  color: #fff;
  border-bottom: none;
}
.login-container form .login-btn:hover {
  background-color: #014d26;
  color: #fff;
}
.default-box-layout {
  background: #f4f4f4;
  margin-bottom: 15px;
  padding: 15px;
  height: auto;
  border-radius: 5px;
  transition: all 0.2s ease-in-out;
}
.default-box-layout .row {
  height: 100%;
}
.default-box-layout .prj-client {
  font-size: 1.5rem;
  padding-bottom: 10px;
}
.default-box-layout .prj-data {
  color: #1b1b1b;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.default-box-layout .prj-details {
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-size: 1.8rem;
  text-align: center;
  color: #898989;
}
.default-box-layout .prj-details-overview {
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-size: 1.8rem;
  text-align: center;
  color: #898989;
}
.default-box-layout:hover {
  background: #d5d3d3;
  transition: all 0.2s ease-in-out;
}
/*.active-projects, .finishing-projects, .auftrag-container{
	padding:15px;
}*/
.active-projects {
  position: relative;
  width: 100%;
  height: 100%;
  padding-bottom: 45px;
}
.active-projects > form {
  cursor: pointer;
}
.finishing-projects {
  position: fixed;
  width: 100%;
  bottom: 0;
  padding: 0 15px;
  background: #c9c9c9;
  height: 45px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.finishing-projects.finish {
  background: #fff600;
}
.finishing-projects .default-box-layout {
  cursor: pointer;
}
.finishing-projects > figure {
  display: block;
  clear: both;
  height: 100%;
  overflow: auto;
  padding: 0 0 60px 0;
  margin-top: 15px;
}
.finishing-projects > figure [class^=tab] > .container-fluid {
  background: white;
}
.finishing-projects > figure [class^=tab] > .container-fluid:first-child {
  margin-top: 15px;
}
.finishing-projects > input, .finishing-projects figure > div {
  display: none;
}
.finishing-projects > #tab1:checked ~ figure .tab1, .finishing-projects > #tab2:checked ~ figure .tab2 {
  display: block;
}
.finishing-projects > #tab1:not(:checked) ~ .nav-umzug label[for="tab1"] {
  background: #c9c9c9;
  pointer-events: none;
}
.finishing-projects > #tab2:not(:checked) ~ .nav-umzug label[for="tab2"] {
  background: #fff600;
  pointer-events: none;
}
.finishing-projects > #tab2:checked ~ .nav-umzug label[for="tab2"] {
  background: #fff600;
}
.finishing-projects > .nav-umzug label {
  text-align: center;
  cursor: default;
  color: #fff;
  height: 45px;
  text-transform: uppercase;
  line-height: 30px;
  pointer-events: none;
  background: #c9c9c9;
}
.finishing-projects.collapsed {
  height: 70%;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.finishing-projects.collapsed > #tab1:not(:checked) ~ .nav-umzug label[for="tab1"] {
  cursor: pointer;
  pointer-events: inherit;
}
.finishing-projects.collapsed > #tab2:not(:checked) ~ .nav-umzug label[for="tab2"] {
  cursor: pointer;
  pointer-events: inherit;
}
.finishing-projects .nav-umzug .fa-chevron-circle-up {
  position: absolute;
  right: 15px;
  height: 45px;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.finishing-projects.collapsed .nav-umzug .fa-chevron-circle-up {
  transform: rotate(180deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#auftrag-container form.default-box-layout {
  cursor: pointer;
}
#auftrag-container form.default-box-layout.disabled i {
  color: #1b1b1b;
}
#auftrag-container form.default-box-layout.disabled .prj-details .fa-chevron-circle-right {
  display: none;
}
/*.verlauf { position: absolute; width: 100%; left: 0;margin-top: -75px; height:75px;background-image: linear-gradient(to top, white 0%, transparent 100%)}*/
.inventory {
  background: white;
  display: block;
  clear: both;
  padding-bottom: 60px;
  padding-top: 45px;
}
.inventory .umzug {
  text-transform: uppercase;
}
.inventory .primary-btn {
  display: inline-block;
}
.inventory > .container-fluid {
  display: none;
  margin-top: 15px;
  background: white;
}
.inventory > .container-fluid > .row {
  background-color: #f4f4f4;
  align-items: center;
  margin-bottom: 10px;
  border-radius: 7px;
}
.inventory > .container-fluid > .row .notes {
  font-size: 1.8rem;
  text-align: right;
}
.inventory > .container-fluid > .row .notes a {
  color: #898989;
}
.inventory > .container-fluid > .row .notes .notes-modal {
  display: none;
}
.inventory > .container-fluid .qty {
  width: 100%;
}
.inventory > .container-fluid .qty .counter {
  width: 100%;
}
.inventory .umzug-container {
  display: block;
}
.inventory .umzug-container .notes {
  color: #fff600;
}
.inventory .umzug-container .plus, .inventory .umzug-container .minus {
  background-color: #fff600;
}
.inventory .entsorgung-container .notes {
  color: #221F7D;
}
.inventory .entsorgung-container .plus, .inventory .entsorgung-container .minus {
  background-color: #221F7D;
}
.inventory > .nav-umzug label {
  border-radius: 5px 0px 0px 5px;
  color: #fff;
  text-align: center;
  padding: 0.5rem 1.5rem;
  font-size: 1.4rem;
  cursor: pointer;
  text-transform: uppercase;
  height: 45px;
  line-height: 30px;
}
.inventory > .nav-umzug label:active {
  background: #c9c9c9;
}
.inventory > .nav-umzug .entsorgung, .inventory > .nav-umzug .umzug, .inventory > .nav-umzug .new-element {
  background-color: #c9c9c9;
}
.inventory > .nav-umzug .entsorgung, .inventory > .nav-umzug .new-element {
  border-radius: 0px 5px 5px 0px;
  border-left: 1px solid #fff;
}
.inventory > .nav-umzug .entsorgung.active, .inventory > .nav-umzug .new-element.active {
  background-color: #221F7D;
  color: #fff;
}
.inventory > .nav-umzug .umzug.active {
  background-color: #fff600;
  color: #fff;
}
.inventory > .inventartools label {
  border-radius: 5px 0px 0px 5px;
  color: #fff;
  text-align: center;
  padding: 0.5rem 1.5rem;
  font-size: 1.4rem;
  cursor: pointer;
  text-transform: uppercase;
  height: 45px;
  line-height: 30px;
}
.inventory > .inventartools label:active {
  background: #c9c9c9;
}
.inventory > .inventartools .new-element {
  background-color: #c9c9c9;
}
.inventory > .inventartools .new-element {
  border-radius: 0px 5px 5px 0px;
  border-left: 1px solid #fff;
}
.inventory > .inventartools .new-element.active {
  background-color: #221F7D;
  color: #fff;
}
.inventory textarea {
  background: #f4f4f4;
  min-height: 200px;
  font-size: 1.2rem;
}
figure {
  margin: 0;
}
.saved-alert-container {
  position: fixed;
  bottom: 5rem;
  background: rgba(0, 128, 0, 0.6);
  padding: 0.5rem 1rem;
  right: -40px;
  color: #fff;
  line-height: 1.6rem;
  display: flex;
}
.saved-alert-container > i {
  margin-right: 0.5rem;
  font-size: 1.5rem;
}
.alertify-notifier.ajs-right {
  right: 0 !important;
}
.check-save-btn {
  float: left;
  padding-right: 1em;
}
.zimmer {
  border: 1px solid black;
  margin: 15px 0;
  padding: 15px;
}
@media (min-height: 400px) {
  .login-container form {
    margin-top: 50px;
  }
  .login-container form input {
    font-size: 1.6rem;
    margin-top: 20px;
  }
  .login-container form .login-btn {
    margin-top: 50px;
    padding: 15px 0;
  }
}
@media (min-height: 500px) {
  .login-container form {
    margin-top: 130px;
  }
}
@media (min-height: 650px) {
  .login-container form {
    margin-top: 280px;
  }
}
@media (min-width: 576px) {
  .kundendaten-container .container-fluid {
    padding: 0 75px;
  }
  .modal-dialog {
    max-width: 100%;
    margin: 1.75rem auto;
  }
}
@media (min-width: 768px) {
  div.inventartools div.field-right, div.inventar-field.field-right {
    text-align: right !important;
  }
  .modal-dialog {
    max-width: 100%;
    margin: 1.75rem auto;
  }
}
@media (min-width: 992px) {
  div.inventartools div.field-right, div.inventar-field.field-right {
    text-align: right;
  }
  .inventory > figure [class^=tab] > .container-fluid .qty .counter {
    width: 30%;
  }
}
@media (min-width: 1200px) {
  div.inventartools div.field-right, div.inventar-field.field-right {
    text-align: right;
  }
  .inventory > figure [class^=tab] > .container-fluid .qty .counter {
    width: 20%;
  }
}

b, strong {
  font-weight: 600;
}
a, .gaOptout {
  color: #1b1b1b;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}
a:focus, .gaOptout:focus {
  outline: none;
  outline-offset: 0;
  color: #1b1b1b;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}
a:hover, .gaOptout:hover {
  transition: all 0.2s ease-in-out;
  text-decoration: none;
  cursor: pointer;
  color: #1b1b1b;
}
blockquote {
  border-left: 2px solid #1b1b1b;
  font-style: italic;
  padding-left: 1rem;
}
.clearer {
  clear: both;
  float: none;
}
:focus {
  outline: none;
}
ol, ul {
  margin: 0;
  padding: 0;
}
dd, dt {
  line-height: inherit;
}
ul.ds-list {
  list-style: none;
}
hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #ccc;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
  outline: 0;
  outline-offset: 0px;
  box-shadow: none;
}
::-moz-selection {
  color: #1b1b1b;
  background: rgba(233, 96, 15, 0.6);
  text-shadow: none;
}
::selection {
  color: #1b1b1b;
  background: rgba(233, 96, 15, 0.6);
  text-shadow: none;
}
.frame-space-before-extra-small {
  padding-top: 1rem;
}
.frame-space-before-small {
  padding-top: 2rem;
}
.frame-space-before-medium {
  padding-top: 4rem;
}
.frame-space-before-large {
  padding-top: 6rem;
}
.frame-space-before-extra-large {
  padding-top: 8rem;
}
.frame-space-after-extra-small {
  padding-bottom: 1rem;
}
.frame-space-after-small {
  padding-bottom: 2rem;
}
.frame-space-after-medium {
  padding-bottom: 4rem;
}
.frame-space-after-large {
  padding-bottom: 6rem;
}
.frame-space-after-extra-large {
  padding-bottom: 8rem;
}
.content .telefon a, .content .email a {
  text-decoration: none;
}
.telefon:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  text-decoration: inherit;
  list-style: none;
  position: relative;
  margin-right: 8px;
  font-size: 16px;
  top: 0px;
  left: 0px;
  color: #1b1b1b;
  padding: 0;
  font-weight: 600;
}
.fax:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  text-decoration: inherit;
  list-style: none;
  position: relative;
  margin-right: 8px;
  font-size: 16px;
  top: 0px;
  left: 0px;
  color: #1b1b1b;
  padding: 0;
  font-weight: 600;
}
.email:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  text-decoration: inherit;
  list-style: none;
  position: relative;
  margin-right: 8px;
  font-size: 16px;
  top: 0px;
  left: 1px;
  color: #1b1b1b;
  padding: 0;
  font-weight: 600;
}
.website:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  text-decoration: inherit;
  list-style: none;
  position: relative;
  margin-right: 8px;
  font-size: 16px;
  top: 0px;
  left: 0px;
  color: #1b1b1b;
  padding: 0;
  font-weight: 600;
}
.extlink:after {
  content: "";
  font-family: "Font Awesome 5 Pro";
  text-decoration: inherit;
  list-style: none;
  position: relative;
  margin-right: 5px;
  font-size: 16px;
  top: 0px;
  left: 5px;
  color: #1b1b1b;
  padding: 0;
  font-weight: 600;
  transition: all 0.2s ease-in-out;
}
.extlink:hover:after {
  color: #1b1b1b;
  transition: all 0.2s ease-in-out;
}
.intlink:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  text-decoration: inherit;
  list-style: none;
  position: absolute;
  margin-top: 1px;
  margin-right: 0px;
  font-size: 16px;
  margin-left: -10px;
  color: #1b1b1b;
  padding: 0;
  font-weight: 600;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}
.intlink:hover:before {
  color: #1b1b1b;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}
.intlink {
  margin-left: 10px;
}
.btn, .powermail_submit, .close-modal-button {
  border-bottom: none;
  display: inline-block;
  padding: 0.5rem 1.5rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
  font-weight: inherit;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: none;
  border-radius: 0px;
  transition: all 0.2s ease-in-out;
  line-height: inherit;
  text-transform: uppercase;
  font-size: inherit;
  white-space: normal;
}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover, .close-modal-button:hover {
  color: #fff;
  background-color: #000;
  outline: none;
}
.btn-default, .btn-primary, .powermail_submit, .close-modal-button {
  color: #000;
  background-color: #fff600;
  text-transform: uppercase;
}
.btn-default:hover, .btn-default:focus, .btn-primary:hover, .btn-primary:focus, .powermail_submit:hover, .close-modal-button:hover {
  transition: all 0.2s ease-in-out;
  color: #fff;
  background-color: #000;
}
.btn-secondary {
  background-color: #c9c9c9;
}
.btn-secondary:hover {
  background-color: #aca9a9;
}
.close-modal-button {
  margin: 0;
}
.close-modal-button.green {
  background-color: #221F7D;
}
.close-modal-button.green:hover {
  background-color: #014d26;
}

.content {
  padding: 1rem 0;
}
.content a {
  text-decoration: none;
  border-bottom: 2px solid #1b1b1b;
}
.content a:hover {
  text-decoration: none;
  border-bottom: 2px solid transparent;
}
.content .btn {
  border-bottom: inherit;
}
.content .btn:hover {
  border-bottom: inherit;
}
.ce-headline-right {
  text-align: right;
}
.content ul, .content ol {
  margin: 0 0 1rem 1rem;
  position: relative;
}
.content ul {
  list-style: none;
  margin: 0 0 15px 0;
}
.content ul li {
  margin-left: 30px;
  margin-bottom: 1rem;
}
.content ul li:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  text-decoration: inherit;
  list-style: none;
  position: relative;
  margin-right: -8px;
  font-size: 0.5rem;
  top: -4px;
  left: -20px;
  color: white;
  padding: 0;
  font-weight: 600;
}
.content ul.check li {
  margin-left: 25px;
  margin-bottom: 2rem;
}
.content ul.check li:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  text-decoration: inherit;
  list-style: none;
  position: relative;
  margin-right: -15px;
  font-size: 1.1rem;
  top: 0;
  left: -25px;
  color: rgba(255, 255, 255, 0.3);
  padding: 0;
  font-weight: 400;
}
.content ul.check span {
  position: absolute;
  right: 15px;
}
.content ul.icon li {
  margin-left: 55px;
  position: relative;
}
.content ul.icon li:before {
  content: "";
  margin: 0;
}
.content ul.icon .fa-li {
  left: -60px;
}
.content ul.icon li i {
  font-weight: 300;
  position: absolute;
  left: 0;
  margin-top: 5px;
}

.content .left ul li.nav-item:before {
  content: "";
  margin: 0;
  top: 0;
  left: 0;
  padding: 0;
}

.content .left .nav-link:hover {
  background: #eee;
  border: 1px solid #fff600;
  color: #fff600;
}
.right .nav-tabs .nav-item.show .nav-link, .right .nav-tabs .nav-link.active {
  color: #fff600;
  background-color: #fff;
  border-color: #fff600;
  border-bottom: transparent;
  font-weight: 600;
}
.right .nav-tabs .nav-link:hover {
  border: 2px solid #fff600;
}
.right .nav-tabs .nav-link.active:hover {
  border-bottom: transparent;
}
.right .nav-tabs .nav-link {
  border: 2px solid #eee;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #eee;
  border-bottom: 2px solid #fff600;
}
.right .tab-pane .tab-content {
  border: 2px solid #fff600;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: none;
  padding: 1rem 0;
}
.right .nav-tabs {
  border-bottom: none;
}
.counter {
  float: left;
}
label {
  display: inline-block;
  margin-bottom: 0;
  padding: 0.5rem 0;
  margin-bottom: 1rem;
}
input, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  overflow: visible;
  border: 1px solid #FFE100;
  background: #fff;
  padding: 0.5rem;
  border-radius: 5px;
  transition: all 0.2s ease-in-out;
  color: #1b1b1b;
}
textarea.modal-notiz {
  resize: none;
  overflow: visible;
  margin: 0px 0 8px 0;
  border: none;
  background: #fff;
  padding: 0.5rem;
  border-radius: 0px;
  transition: all 0.2s ease-in-out;
  color: #1b1b1b;
}
.close-modal {
  display: none !important;
}
.fm-modal-buttons {
  display: block;
  text-align: right;
}
.fm-modal-buttons .close-modal-fm {
  float: left;
  display: block;
  line-height: 2.4rem;
  color: #898989;
}
.modal {
	position: fixed;
    top: 0;
    left: 0;
    z-index: 1055;
  display: none;
  vertical-align: middle;
  /*position: relative;
  z-index: 2;
  max-width: 100%;
  box-sizing: border-box;*/
  width: 100%;
  height: 100%;
  
  padding: 0.8rem !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  border-radius: 0px !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  -ms-box-shadow: none !important;
  box-shadow: none !important;
  
}
/*.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: none;
  border-radius: 0 !important;
  outline: 0;
}*/
.invmodal .modal-dialog {
  position: relative;
  width: auto;
  pointer-events: none;
}
.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
}
.invmodal .modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding:  0;
  margin-top: 98px;
}
.modal-body .umzug-inv, .modal-body .entsorgung-inv {
  padding: 1.5em;
  font-size: smaller;
}
.modal-body .umzug-inv h2, .modal-body .entsorgung-inv h2 {
  font-size: 1.6em;
  border-bottom: 1px solid grey;
  padding-bottom: 0.8rem;
}
.modal-body .umzug-inv h3, .modal-body .entsorgung-inv h3 {
  padding-bottom: 0;
  font-size: 1.2rem;
  line-height: 2.3rem;
  padding-top: 0.5rem;
}
.modal-body .zimmer-elem {
  padding-left: 1rem;
}
.show-inventar-overview {
  height: 100%;
}
.show-inventar-overview .modal-title {
  width: 100%;
}
textarea {
  min-height: 100px;
  width: 100%;
  background: #fff;
}
textarea:focus {
  outline-offset: 0px;
  border: 1px solid #fff600;
  transition: all 0.2s ease-in-out;
}
input.count {
  background: #fff;
  width: 45px;
  padding: 0.4rem 0;
  text-align: center;
}
.plus, .minus {
  text-align: center;
  cursor: pointer;
  padding: 0.5rem 0;
  color: #fff;
  width: 45px;
  height: 45px;
  display: inline-block;
  border: none;
  color: #fff;
  border-radius: 5px;
}
.switch-left, .switch-right {
  text-align: center;
  cursor: pointer;
  background: #c9c9c9;
  padding: 0.5rem 0;
  color: #fff;
  width: 45px;
  height: 45px;
  display: inline-block;
  border: none;
  color: #fff;
  border-radius: 5px;
  font-size: 1.2rem;
  line-height: 1.8rem;
  float: left;
}
.switch-left.active, .switch-right.active {
  background: #fff600;
}
.switch-available, .switch-not-available {
  width: 90px;
  padding: 0.5rem 0.5rem;
}
.plus.btn, .minus.btn {
  width: auto;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  margin: 0;
}
.plus:focus, .minus:focus, .plus:hover, .minus:hover {
  color: #fff;
}
.plusminus .plus, .switch-left {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.plusminus .minus, .switch-right {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  margin-left: 1px;
}
.plusminus {
  /*margin-left: 0.5rem;*/
  display: inline-table;
}
.plusminus.right {
  float: right;
}
.plusminus i {
  font-size: 1.6rem;
}
.minus span:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  text-decoration: inherit;
  list-style: none;
  position: relative;
  color: #fff600;
  padding: 0;
  font-weight: 300;
  margin-left: 0;
  margin-right: 5px;
  top: 0;
}
.content div.minus {
  margin-bottom: 1rem;
  background: transparent;
  color: #fff600;
  border: none;
}
.moreUploads {
  position: relative;
}
.moreUploadsLink {
  float: right;
}
.row.zeile {
  padding: 1rem 0;
  background: rgba(233, 96, 15, 0.1);
  border-radius: 5px;
}
.row.zeile label {
  margin: 0;
}
.button .btn-default {
  color: #fff;
  background-color: #221F7D;
  border-color: #221F7D;
}
.att1:first-child {
  display: none;
}
.button a {
  width: 100%;
  white-space: normal;
}
.toggle {
  width: 45px;
  position: relative;
  display: inline-block;
  border: 2px solid #fff600 !important;
  border-radius: 5px;
  padding: 6px;
  text-align: center;
  line-height: 20px;
  float: right;
}
.toggle:after {
  content: "";
  font-family: "Font Awesome 5 Pro";
  text-decoration: inherit;
  list-style: none;
  position: relative;
  font-size: 1.8rem;
  color: #fff600;
  padding: 0;
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  top: 3px;
}
.toggle.show:after {
  content: "";
}
.notizen {
  position: absolute;
  z-index: 0;
  padding: 0.5rem 0;
  margin: 0;
}
.caption {
  color: #666;
  font-size: 1rem;
  margin: 0.5rem 1rem;
}
/* Checkbox styling */
.checkbox {
  display: inline-block;
  margin-right: 1.5rem;
}
.checkbox:last-child {
  margin-right: 0;
}
.checkbox label {
  display: inline-block;
  position: relative;
  padding-left: 30px;
}
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  margin-left: 0;
  border-radius: 0;
  /*border: 1px solid $primary-color;*/
  background-color: #f4f4f4;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  top: 10px;
}
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  top: 5px;
  margin-left: 0;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 14px;
  color: #fff600;
}
.checkbox input[type="checkbox"] {
  opacity: 0;
  z-index: 1;
  position: absolute;
  margin-left: -15px;
}
.checkbox input[type="checkbox"]:focus + label::before {
  outline: thin dotted;
  outline: none;
  outline-offset: 0px;
}
.checkbox input[type="checkbox"]:checked + label::after {
  font-family: "Font Awesome 5 Pro";
  content: "";
  font-size: 1.6rem;
  top: 5px;
  left: -2px;
  z-index: 9;
}
.checkbox input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}
.radio {
  padding-left: 0px;
}
.radio label {
  display: inline-block;
  position: relative;
  padding-left: 5px;
}
.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #eee;
  border-radius: 50%;
  background-color: #eee;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
  top: 3px;
}
.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 11px;
  height: 11px;
  left: 3px;
  top: 6px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #8ba72c;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type="radio"] {
  opacity: 0;
  z-index: 1;
}
.radio input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: none;
  outline-offset: 0px;
}
.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.radio input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.radio input[type="radio"]:disabled + label::before {
  cursor: not-allowed;
}

p.navtitle {
  text-align: left;
  position: absolute;
  left: 4rem;
  font-size: 1rem;
}

#menu input, #menu textarea {
  width: 100%;
  margin-bottom: 1rem;
}
.btn.text-right {
  float: right;
}
#menu span {
  display: inline-block;
  width: 100%;
}
.projekt_liste p.noprojects, .adresse b {
  color: #fff600;
}
span.projekt {
  border: 2px solid #fff600;
  border-radius: 5px;
  padding: 0.5rem;
  margin-bottom: 2rem;
}
span.projekt p {
  line-height: 1.8rem;
  margin-bottom: 0.5rem;
}
.projekt_liste .btn {
  margin: 0;
}
#deleteproject, #cancleproject {
  float: right;
}
.adresse {
  padding: 0.5rem;
  background: rgba(233, 96, 15, 0.1);
  border-radius: 5px;
  margin-bottom: 0.5rem;
}
.adresse p:last-child {
  margin: 0;
}
p.name {
  font-size: 1.4rem;
}
#editproject.btn-primary {
  background-color: #221F7D;
  border: 1px solid #221F7D;
}
.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #1b1b1b;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #fff600;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-control:focus {
  color: #1b1b1b;
  background-color: #fff;
  border-color: #fff600;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(233, 96, 15, 0.25);
}
.bs-example {
  margin: auto;
  max-width: 90%;
  padding: 0px;
}
.bs-example .bd-example-modal-lg {
  min-width: 100%;
}
.bs-example .modal-dialog.modal-dialog-centered {
  min-width: 100%;
}
.bs-example .kundenFormActions.row {
  display: none;
}
div#theModal {
  background-color: transparent !important;
  box-shadow: 0 0 0 #000 !important;
  -webkit-box-shadow: 0 0 0 #000 !important;
  padding: 0 !important;
}
div#theModal .modal-content {
  background-color: #f3f3f3 !important;
}
div#theModal .fm_form-element {
  background-color: #fff !important;
  color: #1b1b1b;
}
div#theModal .modal-body {
  padding: 0;
}
div#theModal .modal-body .container-fluid {
  padding: 0 20px;
}
.modal-header {
  border: 0px !important;
  border-radius: 0px !important;
  
}
.ui-widget.ui-widget-content {
  border: none;
  border-radius: 0;
}
.ui-widget-content {
  border: none;
  background: #ddd;
  color: #1b1b1b;
}
.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: 0;
  border-radius: 0;
  border: none;
  background: none;
  color: #1b1b1b;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
  border: 1px solid #fff;
  background: #fff;
  font-weight: normal;
  color: #1b1b1b;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
  border: 1px solid #fff600;
  background: #fff600;
  font-weight: normal;
  color: #ffffff;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  border: 1px solid #fff600;
  background: #fff600;
  color: #ffffff;
  opacity: 0.5;
}
.ui-icon, .ui-widget-content .ui-icon {
  background-image: none;
}
.ui-widget-header .ui-icon {
  background-image: none;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon {
  background-image: none;
  background: transparent;
}
.ui-state-active .ui-icon, .ui-button:active .ui-icon {
  background-image: none;
}
.ui-state-highlight .ui-icon, .ui-button .ui-state-highlight.ui-icon {
  background-image: none;
}
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {
  background-image: none;
}
.ui-button .ui-icon {
  background-image: none;
}
.ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-hover, .ui-widget-content .ui-state-focus {
  border: 1px solid #f4f4f4;
  background: #f4f4f4;
  color: #1b1b1b;
}
.ui-widget-header .ui-state-hover, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
  border: none;
  background: transparent;
  font-weight: normal;
  color: #1b1b1b;
}

.linie {
  border-bottom: 2px solid #f4f4f4;
  height: 2px;
  position: relative;
  z-index: -3;
  margin-bottom: 1rem;
}
.notes.room {
  display: table;
  height: 48px;
  position: absolute;
  right: 1rem;
  margin-top: -70px;
  text-align: right;
  float: right;
}
.notes.room a {
  display: table-cell;
  vertical-align: middle;
}
.notes.room a:after, .znotes:after, .znotes2:after {
  content: "";
  position: absolute;
  border-bottom: 2px solid #1b1b1b;
  width: 100%;
  left: 0;
  bottom: 10px;
  transition: all 0.2s ease-in-out;
}
.notes.room a:hover:after, .znotes:hover:after, .znotes2:hover:after {
  width: 0%;
  transition: all 0.2s ease-in-out;
}
.znotes, .znotes2 {
  margin-right: 2rem;
  position: relative;
  height: 35px;
  display: inline-block;
}
.znotes:after, .znotes2:after {
  bottom: 6px;
}
@media (max-width: 768px) {
  body {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
  #magic-line {
    display: none !important;
  }

  .notes.room {
    display: table;
    height: 48px;
    position: relative;
    text-align: right;
    width: 100%;
    margin-top: 1rem;
  }
  .notes.room a {
    display: inline-block;
    position: relative;
    padding-bottom: 0.75rem;
  }
  .zeile div.inventar-field {
    margin: 1rem 0;
  }
  div.inventartols div.field-right, div.inventar-field.field-right {
    text-align: left;
  }
}
@media (max-width: 576px) {
  
  #mainsite-umzug {
    padding-top: 15px;
    margin-top: 80px;
    padding-bottom: 65px;
  }
  .default-box-layout .prj-client {
    font-size: 1.3rem;
    padding-bottom: 5px;
  }
  .finish-btn-auftrag-container .btn {
    width: 100%;
    margin-top: 0;
  }
  .fm-modal-container .fm-modal-content {
    width: 70%;
    right: 53%;
  }
  .inventory > .nav-umzug label {
    font-size: 1.1rem;
    padding: 0.5rem;
    width: 50%;
  }
  .navbar-primary-menu li div {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
  }
  .fal.fa-plus-circle, .fal.fa-ballot {
    font-size: 1.8rem;
  }
  .fal {
    font-size: 1.8rem;
  }
  .row.zeile {
    padding: 0.5rem 0 1rem 0;
  }
  .plusminus {
    margin-top: 1rem;
  }
  .inventory > .container-fluid > .row .notes {
    position: absolute;
    right: 15px;
    top: -95px;
  }
  .finishing-projects > .nav-umzug label {
    height: 65px;
    line-height: 25px;
  }
  .finishing-projects {
    height: 65px;
    font-size: 1.1rem;
  }
  .finishing-projects > #tab2:not(:checked) ~ .nav-umzug label[for="tab2"] {
    padding-right: 45px;
  }
 
  #ex1 .nav-item .nav-link {
    font-size: 0.9rem;
  }
  .row.zeile label {
    margin: 0;
  }
  .data-protection-container #data_protection_form .sigWrapper .clearButton {
    position: relative;
    top: 0;
    right: 0;
    margin-top: 1rem;
    display: inline-block;
    margin-left: 45%;
  }
  .navbar-primary .nav-label, .navbar-primary-admin .nav-label {
    font-size: 1.3rem;
  }
  .zeile div.inventar-field {
    margin: 1rem 0;
  }
  div.inventartols div.field-right, div.inventar-field.field-right {
    text-align: left;
  }
  .navbar-primary-menu li div.select-zimmer .inner, .navbar-primary-menu li div.select-admin .inner {
    padding: 2rem 0;
  }
}
.invSorting {
  cursor: pointer;
}



.login-container .logo-container .login-logo img {
  width: 300px;
}
.login-container form .login-btn {
  background-color: #fff;
  border: none;
  border-radius: 5px;
  color: #fff600;
  width: 200px;
  padding: 0.5rem 4rem;
  margin: 0 auto;
  margin-top: 2rem;
  font-family: "Fredoka", sans-serif;
}
.login-container form .login-btn:hover, .login-container form .login-btn:focus {
  background-color: #000;
  color: #fff;
}
.login-container form input {
  border-bottom: 2px solid rgba(255, 255, 255, 0.3);
  font-family: "Fredoka", sans-serif;
}
.login-container form .login-forgot-pw a {
  color: rgba(255, 255, 255, 0.3);
}


.inventartools label {
  margin-bottom: 0;
}
.finishing-projects .nav-umzug .fa-chevron-circle-up {
  height: 32px;
}
.verlauf {
  display: none;
}
.plus, .minus, .switch-left, .switch-right {
  border-radius: 25px;
  width: 50px;
}
.switch-btn-group .switch-left, .switch-btn-group .switch-right {
  width: 90px;
}
.plusminus .plus, .switch-left {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.plusminus .minus, .switch-right {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  margin-left: 2px;
}
.switch-available, .switch-not-available {
  width: 90px;
}
.plusminus i {
  font-size: 1.2rem;
}
.inventory > .nav-umzug label, .inventory > .nav-umzug .entsorgung, .inventory > .inventartools .new-element, .roomtools .addRoom, .roomtools .saveRoom {
  border-radius: 25px;
}
.inventory > .nav-umzug .entsorgung {
  margin-left: 1%;
}
.inventory > .inventartools .new-element {
  margin-top: 1%;
}
.inventory > .nav-umzug .umzug {
  margin-right: 1%;
}
.inventory > .nav-umzug label {
  width: 200px;
}

.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
}

@media (min-width: 1200px) {
    .modal-xl {
        max-width: 1340px;
    }
}

@media (max-width: 576px) {
  .inventory > .nav-umzug label {
    width: 49%;
  }
  .navbar-primary .nav-label {
    font-size: 1.2rem;
  }
}

.inventareinheit button, .inventareinheit button:active, .inventareinheit button:focus {
  background-color: #fff;
  border: 1px solid #fff600;
}
.inventareinheit button.btn-light:not(:disabled):not(.disabled).active, .inventareinheit button.btn-light:not(:disabled):not(.disabled):active, .inventareinheit.show > .btn-light.dropdown-toggle {
  background-color: #fff !important;
  border: 1px solid #fff600 !important;
}
.inventareinheit button:hover {
  color: #fff;
  background-color: #fff600;
  border: 1px solid #000;
}

.nav-umzug .nav-link {
    display: block;
    padding: .5rem 1rem;
    color: #0d6efd;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}
.modal-body .container-fluid .row input[type="checkbox"] {
    display: none;
}
.modal-body .container-fluid .row input[type="checkbox"] + label:before {
	color: #b5b7b5;
    content: '\f111';
    font-family: "FontAwesome";
    text-decoration: inherit;
    list-style: none;
    padding: 0;
    font-weight: 300;
    font-size: 1.5em;
    display: inline-block;
    justify-content: center;
}

.modal-body .container-fluid .row input[type="checkbox"].checked + label:before {
    color: green;
	content: '\f058';
    font-family: "FontAwesome";
    text-decoration: inherit;
    list-style: none;
    padding: 0;
    font-weight: 300;
    font-size: 1.5em;
    display: inline-block;
    justify-content: center;
}

.modal-dialog-scrollable .modal-content {
    overflow-y: scroll!important;
	border-radius: 0px;
}

.modal-even {
    background-color: #d0d0d0;
}

.modal-header {
    border-bottom: none;
	background-color:transparent;
    padding: 0;
    position: fixed;
    width: 100%;
    left: 0;
    z-index: 1;
}
.modal-header .container { position: relative; max-width: 1362px;}
.modal-header .container_inner {background-color:#FFE100; padding: 0.5rem 0.75rem; position: relative;}
.nav-umzug {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

ul.nav-umzug:not(.u-unstyled) {
    margin-top: 20px;
    margin-bottom: 20px;
}

div.center h3{
	text-align:center;
}

i.set-right, svg.set-right {
    float: right;
    line-height: 1.5em;
}

i.set-left, svg.set-left {
    float: left;
    line-height: 1.5em;
}